PREPARETIPS5(1)

preparetips5

NOM
preparetips5
 - extraire des astuces d'un fichier

SYNOPSIS

preparetips5

DESCRIPTION

preparetips5 est un script extrayant le texte depuis un fichier d'astuces. Il extrait le texte de façon à ce que xgettext puisse ajouter les astuces au fichier « po ». Les fichiers « po » se présentent sous la forme d'un format de chaînes de textes, lisibles par un humain et sont utilisés pour les traductions.

preparetips5 recherche data/tips-en comme des fichiers d'astuces.

VOIR AUSSI

kf5options(7)

BOGUES

Veuillez utiliser le traqueur de bogues de KDE[1] pour signaler des bogues. Merci de ne pas envoyer un courrier électronique directement à l'auteur.

AUTEUR

Matthias Kiefer <matthias.kiefer@gmx.de>
    Auteur.

NOTES

1.  traqueur de bogues de KDE
    https://bugs.kde.org